
Asian Stanley. International Limited - Project progress work #1357

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1343 (Closed): [Coding] Web

[Coding] 4/4 dashboards 

10 Sep 2025 09:30 - Siriporn Nimitmuenwai

Status: Closed Start date: 19 Aug 2025

Priority: Normal Due date: 02 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

Subtasks:

Project progress work # 1360: [Coding] Monitor #1 Closed

Project progress work # 1361: [Coding] Monitor #2 Closed

Project progress work # 1362: [Coding] Monitor #3 Closed

Project progress work # 1363: [Coding] Monitor #4 Closed

History

#1 - 06 Oct 2025 13:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
